5.10如何安装adobe reader

为当前最终发行版之前的所有版本提供支持
回复
subdragon
帖子: 2
注册时间: 2005-10-08 11:01
送出感谢: 0
接收感谢: 0

5.10如何安装adobe reader

#1

帖子 subdragon » 2005-10-09 14:31

其依赖于 libstdc++5
强制安装
不能使用
头像
freeflying
论坛版主
帖子: 521
注册时间: 2005-03-26 9:38
送出感谢: 0
接收感谢: 0

#2

帖子 freeflying » 2005-10-09 15:18

你可以安装英文版的,然后把中文的字体添加进去就可以了,我这里没有问题
回复

回到 “老旧版本支持”